
@media screen and (min-width: 737px) {
  html {
    font-size: 100%;
  }
  .for-large {
    display: block;
  }
  .for-small {
    display: none;
  }
  .layout-max,
  .layout-primary,
  .layout-secondary {
    margin-right: auto;
    margin-left: auto;
    padding-right: var(--margin-side);
    padding-left: var(--margin-side);
  }
  .layout-max {
    max-width: calc(var(--content-max) + var(--margin-side) * 2);
  }
  .layout-primary {
    max-width: calc(var(--content-primary) + var(--margin-side) * 2);
  }
  .layout-secondary {
    max-width: calc(var(--content-secondary) + var(--margin-side) * 2);
  }
  .site-footer {
    padding: 2.5rem var(--margin-side);
  }
  .site-footer > .address > .site-footer-address {
    margin-bottom: 3.5rem;
  }
  .site-footer > .nav {
    display: flex;
    flex-wrap: wrap;
  }
}